
[MODELINFO]
MODELTITLE=KONICA MINOLTA 184/164 Driver
MODELLIST=KONICA MINOLTA 184,KONICA MINOLTA 164,


[PRINTER_KONICA MINOLTA 184]
INI_DRIVERNAME=KONICA MINOLTA 184
INI_LPTSTRING=USBPRINT\KONICA_MINOLTA18443A0
INI_USBID=USB\VID_132B&PID_20A2&MI_01
INI_DRIVERINF=PSK.inf
INI_DEPFILE=PSK.DLL,PSKUI.DLL,PSKWM.EXE,PSKE.DLL,PSKPPR.DLL,PSK.FL,PSKO.DLL,PSKLANG.DLL,PSKLANG.CHM,PSKMON.DLL,PSK.INI,K184X.XPI,
INI_PRINTNAME=KONICA MINOLTA 184
INI_PROCESSOR=PSKPPR
INI_PROCESSORFILE=PSKPPR.DLL
INI_DRIVERFILE=PSK.DLL
INI_CONFIGFILE=PSKUI.DLL
INI_DATAFILE=K184X.XPI
INI_HELPFILE=PSKLANG.CHM
INI_DEFAULTDATATYPE=RAW
INI_MONITOR=Language monitor
INI_MONITORFILE=PSKMON.DLL
INI_STATUSMONITORFILE=


[TWAIN_KONICA MINOLTA 184]
INI_DRIVERNAME=KONICA MINOLTA 184 Scanner
INI_DRIVERINF=PSKWT.INF
INI_USBID=USB\VID_132B&PID_20A2&MI_00
INI_TWAINPATH=K184T
INI_TWAINFILE=K184T.DS,PSKT.CHM,PSKT.DLL,UNINSTSCAN.EXE,UNINSTSCAN.DLL,DRVINFO.INI,
INI_WIAFILE=K184W1.DLL,K184W2.DLL,SCANCOINSTALL.DLL,DRVINFO.INI,


[PRINTER_KONICA MINOLTA 164]
INI_DRIVERNAME=KONICA MINOLTA 164
INI_LPTSTRING=USBPRINT\KONICA_MINOLTA16421A4
INI_USBID=USB\VID_132B&PID_20A1&MI_01
INI_DRIVERINF=PSK.inf
INI_DEPFILE=PSK.DLL,PSKUI.DLL,PSKWM.EXE,PSKE.DLL,PSKPPR.DLL,PSK.FL,PSKO.DLL,PSKLANG.DLL,PSKLANG.CHM,PSKMON.DLL,PSK.INI,K164X.XPI,
INI_PRINTNAME=KONICA MINOLTA 164
INI_PROCESSOR=PSKPPR
INI_PROCESSORFILE=PSKPPR.DLL
INI_DRIVERFILE=PSK.DLL
INI_CONFIGFILE=PSKUI.DLL
INI_DATAFILE=K164X.XPI
INI_HELPFILE=PSKLANG.CHM
INI_DEFAULTDATATYPE=RAW
INI_MONITOR=Language monitor
INI_MONITORFILE=PSKMON.DLL
INI_STATUSMONITORFILE=


[TWAIN_KONICA MINOLTA 164]
INI_DRIVERNAME=KONICA MINOLTA 164 Scanner
INI_DRIVERINF=PSKWT.INF
INI_USBID=USB\VID_132B&PID_20A1&MI_00
INI_TWAINPATH=K164T
INI_TWAINFILE=K164T.DS,PSKT.CHM,PSKT.DLL,UNINSTSCAN.EXE,UNINSTSCAN.DLL,DRVINFO.INI,
INI_WIAFILE=K164W1.DLL,K164W2.DLL,SCANCOINSTALL.DLL,DRVINFO.INI,


